a.navbar-brand img {
  width: 180px !important;
}
a {
  cursor: pointer;
}
@font-face {
  font-family: Gotham-Book;
  src: url('../fonts/Gotham-Book.otf');
}
@font-face {
  font-family: Gotham-Bold;
  src: url('../fonts/Gotham-Bold.otf');
}
strong > * {
  font-family: Gotham-Bold;
}
* {
  font-family: Gotham-Book;
}
p {
  font-size: 1em;
  font-style: normal;
  font-weight: 400;
}

.navbar-nav > li {
  /* text-transform: uppercase !important; */
  font-weight: 600 !important;
  margin: 0px 0px 0px 30px !important;
}
.navbar-nav > li a {
  color: #666 !important;
  position: relative !important;
  text-decoration: none !important;
  transition: all 150ms linear 0s !important;
}
header.main-header {
  background-color: #ddd;
  height: 500px;
}

input.btn {
  border-radius: 6px;
  padding: 6px 15px 6px 15px;
}

.my-form-control {
  border-radius: 30px;
  padding: 10px;
}

div.my-card {
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  padding: 5px;
}
div.my-card p {
  margin: 20px 20px 20px 20px;
  color: #777;
  font-size: 14px;
  margin-bottom: 40px;
}
div.my-card i {
  margin: 20px 0px 0px 20px;
  color: #453f92;
}
div.my-card h5 {
  font-size: 16px;
  font-weight: 600;
  margin: 20px 20px 20px 20px;
  color: #453f92;
}
div.input-group input {
  padding: 20px !important;
}
button.btn.btn-lg.my-btn-secondary {
  border: none;
  display: inline-block;
  line-height: 50px;
  font-size: 14px;
  font-weight: 600;
  color: #333;
  background-color: #ddd;
  margin: 15px 0px 0px;
  padding: 0px 30px;
  text-decoration: none;
  border-radius: 5px;
}
button.btn.btn-lg.my-btn {
  border: none;
  display: inline-block;
  line-height: 50px;
  font-size: 14px;
  font-weight: 600;
  color: rgb(255, 255, 255);
  background-color: #453f92;
  margin: 15px 0px 0px;
  padding: 0px 30px;
  text-decoration: none;
  border-radius: 5px;
}
button.btn.btn-lg.my-btn {
  line-height: 50px;
  font-size: 16px !important;
  font-weight: 600 !important;
  color: rgb(255, 255, 255) !important;
  padding: 0px 30px;
  text-decoration: none;
}
button.btn.btn-lg.my-btn:hover {
  background-color: #3a357c;
  color: #999;
}

button.btn.btn-lg.my-btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(164, 94, 234, 0.4);
}

input.form-control.teste-gratis.mr-2 {
  height: 50px;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  margin-top: 15px;
  font-weight: 400;
  color: #666 !important;
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 0px 20px;
}
h3.my-h3 {
  color: rgb(75, 75, 75);
  font-size: 28px;
  font-weight: 600px;
  line-height: 48px;
}

h2#tituloModalFaleConosco p#textoModalFaleConosco {
  margin-left: 3rem;
}

form#formModalFaleConosco input {
  margin-right: 3rem;
  margin-left: 3rem;
  margin-bottom: 0.5rem;
}

form#formModalFaleConosco textarea {
  margin-right: 3rem;
  margin-left: 3rem;
  margin-bottom: 0.5rem;
  resize: none;
}

form#formModalFaleConosco div.g-recaptcha {
  margin-right: 3rem;
  margin-left: 3rem;
  margin-bottom: 0.5rem;
}

p.text-header {
  color: #666;
  font-size: 18px;
  line-height: 32px;
  margin: 10px 0px 0px;
}
p.text-normal {
  color: #999;
  font-size: 14px;
  line-height: 24px;
  margin: 10px 0px 0px;
}

h1.title-header {
  color: black;
  font-size: 36px;
  line-height: 48px;
  font-weight: 600;
}

h2 {
  display: block;
  font-size: 1.5em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
}
button#btnPrimary {
  background-color: #0D2C71;
  border-radius: 24px;
}
button.btn-create-account {
  margin-left: 20px;
  line-height: 38px;
  font-size: 14px;
  font-weight: 600;
  color: #ffffff;
  background-color: #453f92;
  padding: 0px 30px;
  text-decoration: none;
  border-radius: 5px;
}
button.btn-create-account:hover {
  transition: 1ms;
  color: #ffffff;
  background-color: #3a357c;
}

button.btn-outline-login:hover {
  transition: 1ms;
  color: #ffffff;
  background-color: #3a357c;
  border: 1px solid #453f92;
}
button.btn-outline-login {
  margin-left: 60px;
  line-height: 38px;
  font-size: 14px;
  font-weight: 600;
  color: #453f92;
  border: 1px solid #453f92;
  background-color: transparent;
  padding: 0px 30px;
  text-decoration: none;
  border-radius: 5px;
}

button.btn-create-account:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(164, 94, 234, 0.4);
}

button.btn-outline-login:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(164, 94, 234, 0.4);
}
footer {
  padding: 20px;
  background-color: #efe7f0;
  position: unset;
}

input.erroEmail {
  transition: 1s;
  border: 1px solid rgba(202, 1, 1, 0.328) !important;
}

a {
  color: #666 !important;
}
a:hover {
  color: #666;
}

html {
  scroll-behavior: smooth;
}

input:focus {
  border-color: rgba(164, 94, 234, 0.4) !important;
  outline: 0 !important;
  box-shadow: 0 0 0 0.2rem rgba(164, 94, 234, 0.4) !important;
}

textarea:focus {
  border-color: rgba(164, 94, 234, 0.4) !important;
  outline: 0 !important;
  box-shadow: 0 0 0 0.2rem rgba(164, 94, 234, 0.4) !important;
}

div.jumbotron {
  background-color: #3638801a !important;
}

hr.my-divisor {
  width: 5%;
  border: 2px solid #df3d34;
}
